## libsignon-glib 2.1

=== meson_options.txt ===
option('tests', type : 'boolean', description : 'Build with test support')
option('debugging', type : 'boolean', value: false, description : 'Printing of debug messages')
option('python', type : 'boolean', description : 'Build with python support')
option('py-overrides-dir', type : 'string', value : '', description: 'Path to pygobject overrides directory')
option('documentation', type : 'boolean', description : 'Generate the documentation of the library')
option('introspection', type : 'boolean', description : 'Build with the GObject introspection support')
