## libsignon-glib 1.2+bzr127-0precise2

=== debian/changelog ===
libsignon-glib (1.2+bzr127-0precise2) precise; urgency=low

  * debian/control
    - Make libsignon-glib-dev depend on libdbus-glib-1-dev

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 20 Jul 2012 14:17:01 -0400

libsignon-glib (1.2+bzr127-0precise1) precise; urgency=low

  * New snapshot tagged 1.2+bzr127
  * debian/libsignon-glib-dev.install
    - include vapi

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 17 Jul 2012 11:12:44 -0400

libsignon-glib (1.2+bzr126-0quantal1) quantal; urgency=low

  * rebuild for quantal

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 16 Jul 2012 10:03:16 -0400

libsignon-glib (1.2+bzr126-0precise3) precise; urgency=low

  * debian/rules
    - disable tests

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 15 Jun 2012 22:36:05 -0400

libsignon-glib (1.2+bzr126-0precise2) precise; urgency=low

  * no change rebuild

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 15 Jun 2012 16:56:01 -0400

libsignon-glib (1.2+bzr126-0precise1) precise; urgency=low

  * New snapshot tagged 1.2+bzr126

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 17 Apr 2012 11:13:57 -0400

libsignon-glib (1.1+bzr127-0precise6) precise; urgency=low

  * rebased on trunk

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 30 Mar 2012 11:58:22 -0400

libsignon-glib (1.1+bzr127-0precise5) precise; urgency=low

  * debian/control, debian/rules
    - added -dbg package

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 26 Mar 2012 15:26:42 -0400

libsignon-glib (1.1+bzr127-0precise4) precise; urgency=low

  * debian/control
    - depend on signond

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 20 Mar 2012 22:48:10 -0400

libsignon-glib (1.1+bzr127-0precise3) precise; urgency=low

  * debian/libsignon-glib1.install
    - fixed file conflict

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 19 Mar 2012 11:47:03 -0400

libsignon-glib (1.1+bzr127-0precise2) precise; urgency=low

  * merged packaging fixes 

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 16 Mar 2012 17:00:22 -0400

libsignon-glib (1.1+bzr127-0precise1) precise; urgency=low

  * New snapshot r127
  * debian/control
    - added depends for libsignon-glib-dev on signond-dev

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 16 Mar 2012 15:25:58 -0400

libsignon-glib (1.1+bzr124-0precise2) precise; urgency=low

  * debian/rules
    - enable-gtk-doc build
  * debian/control, debian/libsignon-glib-doc.install
    - create new -doc package

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 03 Feb 2012 16:56:54 -0500

libsignon-glib (1.1+bzr124-0precise1) precise; urgency=low

  * New snapshot from trunk revision 124

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 31 Jan 2012 16:05:38 -0500

libsignon-glib (1.1-0precise1) precise; urgency=low

  * Initial package

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 20 Dec 2011 13:02:46 -0500
