=== debian/control ===
Source: libsignon-glib
Priority: optional
Maintainer: Ken VanDine <ken.vandine@canonical.com>
Build-Depends: debhelper (>= 8.0.0),
               autotools-dev,
               libglib2.0-dev,
               libdbus-1-dev,
               libdbus-glib-1-dev,
               libgirepository1.0-dev,
               gobject-introspection,
               gir1.2-glib-2.0,
               dh-autoreconf,
               gtk-doc-tools,
               python (>= 2.6.5),
               python-gi-dev,
               check,
               dbus-test-runner,
               signond-dev (>= 8.40)
Standards-Version: 3.9.3
Section: libs
Homepage: https://launchpad.net/opensesame-libsignon-glib

Package: libsignon-glib-dev
Section: libdevel
Architecture: any
Depends: libsignon-glib1 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends},
         libglib2.0-dev,
         libdbus-glib-1-dev,
         signond-dev
Description: library for signond - development files
 .
 This package contains files that are needed to build applications.

Package: libsignon-glib1
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         signond
Description: library for signond
 .
 This package contains shared libraries to be used by applications.

Package: gir1.2-signon-1.0
Section: libs
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends}
Description: GObject introspection data for the Signon library
 This package contains introspection data for the Signon library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: libsignon-glib-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: library for signond - documentation
 .
 This package contains the documentation.

Package: libsignon-glib1-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libsignon-glib1 (= ${binary:Version}),
         ${misc:Depends}
Description: Signon library - Debug symbols
 .
 This package provides the debugging symbols for the libsignon-glib
 library.
