=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_autoreconf:
	NOCONFIGURE=1 dh_autoreconf ./autogen.sh

override_dh_auto_configure:
	dh_auto_configure -- --enable-gtk-doc

override_dh_install:
	rm debian/tmp/usr/lib/*.la
	rm debian/tmp/usr/lib/python*/dist-packages/gi/overrides/*.pyc
	rm debian/tmp/usr/lib/python*/dist-packages/gi/overrides/*.pyo
	rm -rf debian/tmp/usr/doc/reference
	dh_install --fail-missing
	dh_python2 -pgir1.2-signon-1.0

override_dh_strip:
	dh_strip --dbg-package=libsignon-glib1-dbg

override_dh_auto_test:

%:
	dh $@ --with autoreconf,python2
