## libsignon-glib 1.6

=== debian/changelog ===
libsignon-glib (1.6-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 22 Aug 2012 09:33:04 -0400

libsignon-glib (1.5-0ubuntu2) quantal; urgency=low

  * debian/patches/py3.patch
    - support python3
  * debian/rules
    - install the GI override for both python2 and python3

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 21 Aug 2012 13:24:12 -0400

libsignon-glib (1.5-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Port to GDBus (no API changes), removed dbus-glib dependency
  * debian/patches/gi_override.patch
    - dropped, merged upstream

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 13 Aug 2012 10:17:27 -0400

libsignon-glib (1.4-0ubuntu2) quantal; urgency=low

  * debian/rules
    - run the tests during build
    - use dh_python3
  * debian/control
    - debhelper 9
    - added a build depends for signon-plugin-ssotest

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 26 Jul 2012 15:28:10 -0400

libsignon-glib (1.4-0ubuntu1) quantal; urgency=low

  * New package
  * debian/patches/gi_override.patch
    - add python fixes still pending merge upstream

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 26 Jul 2012 11:09:37 -0400
