=== debian/control ===
Source: libsignon-glib
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Build-Depends: debhelper (>= 9),
               autotools-dev,
               libglib2.0-dev,
               libgirepository1.0-dev,
               gobject-introspection,
               gir1.2-glib-2.0,
               dh-autoreconf,
               gtk-doc-tools,
               python (>= 2.6.5),
               python3,
               python3-gi,
               python-gi-dev,
               check,
               dbus-test-runner,
               signond-dev (>= 8.40),
               signon-plugin-ssotest
Standards-Version: 3.9.3
Section: libs
Homepage: http://code.google.com/p/accounts-sso/


Package: libsignon-glib-dev
Section: libdevel
Architecture: any
Depends: libsignon-glib1 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends},
         libdbus-glib-1-dev,
         libglib2.0-dev,
         gir1.2-signon-1.0,
         signond-dev
Description: library for signond - development files
 .
 This package contains files that are needed to build applications.

Package: libsignon-glib1
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         signond
Description: library for signond
 .
 This package contains shared libraries to be used by applications.

Package: gir1.2-signon-1.0
Section: libs
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends}
Description: GObject introspection data for the Signon library
 This package contains introspection data for the Signon library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: libsignon-glib-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: library for signond - documentation
 .
 This package contains the documentation.
