## libsignon-glib 1.7

=== debian/changelog ===
libsignon-glib (1.7-0ubuntu0.1) quantal-proposed; urgency=low

  * New upstream release.
    - Fixed handling of GValues of type G_TYPE_VARIANT (LP: #1066917)
  * debian/control
    - make gir1.2-signon-1.0 depend on libsignon-glib1

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 13 Nov 2012 12:39:17 -0500
