=== debian/control ===
--- 
+++ 
@@ -50,7 +50,8 @@
 Package: gir1.2-signon-1.0
 Section: libs
 Architecture: any
-Depends: ${gir:Depends},
+Depends: libsignon-glib1 (= ${binary:Version}),
+         ${gir:Depends},
          ${misc:Depends}
 Description: GObject introspection data for the Signon library
  This package contains introspection data for the Signon library.
