## libsignon-glib 1.9

=== debian/changelog ===
libsignon-glib (1.9-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Invoke the callback when errors occur
    - Add NOCONFIGURE logic to autogen.sh
    - Fix the check for pyoverridesdir for python3
    - Fix a memory leak
  * -debian/patches/py3.patch: upstream

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 06 Feb 2013 09:35:10 -0500

libsignon-glib (1.8-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Add signon_auth_session_process_async (using GAsyncResult and GVariant)
    - Tests: fix all memory leaks detected by valgrind
    - Set ID before invoking the client callback
    - Make tests optional at configure time
  * debian/libsignon-glib1.symbols
    - added new symbols
  * debian/libsignon-glib-dev.install
    - dropped the static lib, upstream has disabled static builds

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 10 Jan 2013 10:31:51 -0500

libsignon-glib (1.7-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Fixed handling of GValues of type G_TYPE_VARIANT (LP: #1066917)
  * debian/control
    - make gir1.2-signon-1.0 depend on libsignon-glib1

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 08 Nov 2012 12:42:04 -0500
