## libsignon-glib 1.12

=== debian/changelog ===
libsignon-glib (1.12-2) unstable; urgency=medium

  [ Rohan Garg ]
  * Fix install files

  [ Diane Trout ]
  * Change my address back to my personal account.
  * Add disable-deprecation-error.patch (Closes: #806156)
    Technically it's a work around.

 -- Diane Trout <diane@ghic.org>  Tue, 01 Dec 2015 12:13:31 -0800

libsignon-glib (1.12-1) unstable; urgency=medium

  * Initial Release.

 -- Diane Trout <diane@debian.org>  Sat, 19 Sep 2015 13:57:09 -0700
