=== debian/watch ===
version=3
opts=filenamemangle=s/.*=(.*)/libsignon-glib-$1\.tar\.gz/ \
 https://gitlab.com/accounts-sso/libsignon-glib/tags \
  .*/archive\.tar\.gz\?ref=([\d.]+)
