## libsignon-glib 2.1

=== debian/changelog ===
libsignon-glib (2.1-5) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Switch away from libgirepository1.0-dev. (Closes: #1118885)
  * Add from dev package to libgio-2.0-dev.
  * Add missing GIR Provides to the dev package.
  * Drop Rules-Requires-Root: no, not needed anymore since trixie.
  * Bump Standards-Version to 4.7.2, no change required.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 29 Oct 2025 17:19:04 +0100

libsignon-glib (2.1-4) unstable; urgency=medium

  * Team upload.
  * Update watch file due to GitLab changing URL pattern for source code
    package downloads.
  * Bump Standards-Version to 4.7.0, no change required.
  * Replace pkg-config with pkgconf.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 04 May 2024 08:50:08 +0200

libsignon-glib (2.1-3) unstable; urgency=medium

  * Team upload.
  * Remove the signond-dev dependency from libsignon-glib-dev, as it is not
    needed anymore (most probably since 1.15 already).

 -- Pino Toscano <pino@debian.org>  Tue, 12 Jan 2021 09:15:05 +0100

libsignon-glib (2.1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Replace the patch optional-documentation.diff with upstream commit
    fc1098b3a376a04020c9e733eafda9fa0ac51723; patch
    upstream_build-make-documentation-really-optional.patch.
  * Use the dh-sequence-gir build dependency to replace the manual usage of
    the gir dh addon.
  * Remove unused/useless variables in rules.
  * Remove empty Upstream-Contact in copyright.

 -- Pino Toscano <pino@debian.org>  Wed, 06 Jan 2021 08:56:31 +0100

libsignon-glib (2.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #968534)
  * Update the patches:
    - disable-deprecation-error.patch: drop, the upstream buildsystem does not
      set -Werror anymore
    - signon-dbus-specification-interfaces.diff: drop, the files are shipped
      now
    - fix-gtkdoc-comments.diff: drop, fixed upstream
  * Upstream switched buildsystem to meson, so:
    - add the meson, and python3-gi build dependencies
    - pass -Dtests=false to meson to keep the tests disabled for now
    - pass -Ddocumentation=false to meson to continue not building the
      documentation for now
    - drop the custom autoreconf, and clean steps
    - drop removal of the libtool .la file, as it does not exist anymore
  * Upstream bumped the SONAME to 2, so:
    - rename libsignon-glib1 to libsignon-glib2
    - rename gir1.2-signon-1.0 to gir1.2-signon-2.0
  * Update install files.
  * Use the in-sources D-Bus interfaces; patch fix-interfaces-path.diff.
  * Update symbols file.
  * Actually respect the 'documentation' option of the buildsystem; patch
    optional-documentation.diff.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Thu, 31 Dec 2020 15:41:16 +0100

libsignon-glib (1.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file.
  * Switch Vcs-* fields to salsa.debian.org.
  * Update the build dependencies according to the upstream build system:
    - bump libglib2.0-dev to 2.36
    - explicitly add pkg-config, and valac, already used
    - drop signond-dev, no more needed
  * Remove libsignon-glib-dbg in favour of the -dbgsym packages.
  * Update the patches:
    - remove-pluginlibdir.patch: drop, fixed upstream
    - disable-deprecation-error.patch: update
  * Statically import the D-Bus interfaces for now, as they are fetched using
    a Git submodule, which is not exported in tarballs created from GitLab;
    patch signon-dbus-specification-interfaces.diff. (Closes: #975793)
  * Fix few invalid gtk-doc comments; patch fix-gtkdoc-comments.diff.
  * Update install files.
  * Properly use the ${gir:Depends} substvar in gir1.2-signon-1.0.
  * Add the configuration for the CI on salsa.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper build dependency to debhelper-compat 13
    - remove debian/compat
    - stop explicitly using the autoreconf dh addon, as it is used by default
    - remove the autotools-dev, and dh-autoreconf build dependencies
    - stop passing --list-missing to dh_install, as the default now is
      --fail-missing
  * Add Rules-Requires-Root: no.
  * Tighten gir1.2-signon-1.0 dependency in libsignon-glib-dev.
  * Remove the explicit as-needed linking, as it is done by binutils now.
  * Switch from /usr/share/dpkg/default.mk to /usr/share/dpkg/architecture.mk,
    as we need bits only from the latter
    - drop the manual dpkg-architecture queries
  * Do not add -Wall -pendantic to the CFLAGS: the former is already used by
    the upstream buildsystem, the latter is not something we want to enforce
    in Debian builds
  * Drop commented XS-Testsuite field.
  * Bump Standards-Version to 4.5.1, no changes required.
  * Add Build-Depends-Package in the symbols file.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Pino Toscano <pino@debian.org>  Thu, 31 Dec 2020 14:24:51 +0100

libsignon-glib (1.12-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't build with -Werror. (Closes: #952060)

 -- Adrian Bunk <bunk@debian.org>  Tue, 07 Apr 2020 10:42:59 +0300
