=== debian/control ===
Source: libsignon-glib
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Diane Trout <diane@ghic.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               gtk-doc-tools,
               gobject-introspection,
               gir1.2-gio-2.0-dev,
               gir1.2-gobject-2.0-dev,
               libglib2.0-dev (>= 2.36~),
               meson,
               pkgconf,
               python3-gi,
               valac,
Standards-Version: 4.7.2
Homepage: https://gitlab.com/accounts-sso/libsignon-glib
Vcs-Browser: https://salsa.debian.org/qt-kde-team/3rdparty/libsignon-glib
Vcs-Git: https://salsa.debian.org/qt-kde-team/3rdparty/libsignon-glib.git

Package: libsignon-glib2
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GLib Library for managing SSO credentials
 This is effectively a GLib binding for the D-Bus API
 provided by signond. It is part of the accounts-sso
 project.

Package: libsignon-glib-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libsignon-glib2 (= ${binary:Version}),
         gir1.2-signon-2.0 (= ${binary:Version}),
         libgio-2.0-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Provides: ${gir:Provides},
Description: development files for signon-glib sso API
 This is effectively a GLib binding for the D-Bus API
 provided by signond. It is part of the accounts-sso
 project.
 .
 This provides development headers

Package: gir1.2-signon-2.0
Section: introspection
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends},
 ${gir:Depends},
Description: typelib for libsignon-glib2
 This is effectively a GLib binding for the D-Bus API
 provided by signond. It is part of the accounts-sso
 project.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings for libaccounts-glib0
