=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -Dtests=false -Ddocumentation=false

override_dh_strip:
	dh_strip --dbgsym-migration='libsignon-glib-dbg (<< 1.15-1~)'
